const express = require('express');
const router = express.Router();
const CalendarController = require('../controllers/CalendarController');

/**
 * Routen für Kalender
 */

// GET /api/calendar?year=2025&month=10 - Kalenderdaten für einen Monat abrufen
router.get('/', CalendarController.getMonth.bind(CalendarController));

module.exports = router;

